<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>blacklisted</key>
	<string>Ungültige Lizenz</string>
	<key>expired</key>
	<string>Abgelaufen</string>
	<key>invalidKey</key>
	<string>Ungültige ID</string>
	<key>trialPeriod</key>
	<string>Kostenlose Testphase</string>
	<key>unlicensed</key>
	<string>Nicht lizensiert</string>
	<key>valid</key>
	<string>Gültig</string>
</dict>
</plist>
